.slick-list {
    overflow-x: clip;
    overflow-y: inherit;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 9px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
}

.slick-dots .slick-active {
    border-radius: 2px;
    background-color: #cccc;
    transition: background-color 0.3s ease-in-out;
}